Bug 458716 - tcsh exits with "Unknown colorls variable `ca'."
tcsh exits with "Unknown colorls variable `ca'."
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcsh (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 16:05 EDT by Jay Fenlason
Modified: 2014-08-31 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-29 07:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
replacement tinfo patch (413 bytes, patch)
2008-08-11 16:05 EDT, Jay Fenlason
no flags Details | Diff
Patch that might help (3.35 KB, patch)
2008-08-11 16:10 EDT, Jay Fenlason
no flags Details | Diff

  None (edit)
Description Jay Fenlason 2008-08-11 16:05:26 EDT
Created attachment 313998 [details]
replacement tinfo patch

Description of problem:
When attempting to run tcsh on rawhide it immediately exits with the error
Unknown colorls variable `ca'.

Version-Release number of selected component (if applicable):
tcsh-6.15-4.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1.run tcsh
2.Observe that it gave the above error and exited.
3.
  
Actual results:
Shell does not start.

Expected results:
tcsh shell prompt.

Additional info:
Also, the tcsh-6.14.00-tinfo.patch must be replaced by the attached patch before tcsh will build.
Comment 1 Jay Fenlason 2008-08-11 16:10:33 EDT
Created attachment 314000 [details]
Patch that might help

But I have no clue if it is even vaguely correct.

Note You need to log in before you can comment on or make changes to this bug.